* {
	outline:none;
}
html, body, #PageContainer {
	height: 100%;
}
body {
	background:#fff;
}
body > #PageContainer {
	height: auto;
	min-height: 100%;
	float:left;
}
#PageHeadContainer {
	background:#001a25 url(../images/PageHeadContainerBg.png) repeat-x;
}
#PageHeadContent {
	position:relative;
	height:91px;
}
#PageHeadContent #Logo {
	position:absolute;	
}
#PageHeadContent #ExtraNavigation {
	position:absolute;
	top:6px;
	right:190px;
}
#PageHeadContent #ExtraNavigation a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	color:#efefef;
	text-decoration:none;
	margin-right:12px;
}
/*
#PageHeadContent #Home a:hover {
	color:#7A303E;
}
*/
#PageHeadContent #Logo img {
	width:241px;
	height:91px;
}
#PageHeadContent #SearchForm {
	position:absolute;
	width:180px;
	right:0;
	top:6px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
#PageHeadContent #SearchForm input.InlineLabel {
	width:120px;
	height:14px;
	padding:1px;
	border:1px solid white;
	font-size:10px;
	color:#555;
	float:left;
}
#PageHeadContent #SearchForm input.action {
	font-size:10px;
	border:1px solid white;
	height:18px;
	padding:1px 3px;
	color:white;
	text-transform:uppercase;
	background:#00425c url(../images/SearchButtonBg.png) repeat-x;
	float:left;
}
#PageHeadContent #SearchForm input.nonDefaultValue {
	color:#000;
}
#TopMenu {
	position:absolute;
	top:57px;
	right:0;
}
#TopMenu li a {
	height:34px;
	margin-left:2px;
	color:white;
	font-weight:600;
	background:url(../images/TopMenuBg.png);
}
#TopMenu li a:hover, #TopMenu li a.current, #TopMenu li a.section {
	background:url(../images/TopMenuBg.png) 0 34px;
}
#PageHeadContent #TopMenu li a span {
	padding:7px 10px 0 24px;
	background:url(../images/TopMenuArrow.png) 10px 12px no-repeat;
	cursor:pointer;
}
#PageBannerContainer {
	background:#f2f2f2;
	height:163px;
}
#HomePage #PageBannerContainer {
	height:296px;
}
#PageBannerContent {
	position:absolute;
	top:87px;
	left:50%;
	width:350px;
	/*background:red;*/
	margin-left:-205px;
	z-index:999;
}
#PageBannerContent h1 {
	color:#00425c;
	font-size: 30px;
	margin-bottom:14px;
	text-transform: none;
}
#PageBannerContent p {
	font-size:18px;
	margin-bottom:11px;
	color:#000;
}
#PageBannerContent .read-more {
	background: url("../images/ReadMoreIcon.gif") center right no-repeat;
	text-transform: uppercase;
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	font-weight: 600;
	float:right;
	padding-right:16px;
	color:#842330;
}


#PageBannerContainer #Banner {
	height:163px;
	width:100%;
	border-bottom:3px solid #842330;
	background-repeat:no-repeat;
	background-position:center;
}
#HomePage #PageBannerContainer #Banner {
	position:absolute;
	top:0;
	height:296px;
	overflow:hidden;
	z-index:1;
}
#PageBodyContainer {
	margin:20px 0 20px 0;
	padding-bottom:20px;
}

/*#SectionTitle {
	color:#7fa0ad;
}*/
#LeftColumn {
	border-bottom:1px solid white; /* trick to avoid div collapsing */
}
#LeftMenu {
	background:#f9f9f9 url(../images/LeftMenuTop.png) no-repeat;
	padding-top:17px;
	margin-bottom:20px;
}
#LeftMenu li {
	border-bottom:1px solid #ebebeb;
}
#LeftMenu li li {
	border:0;
}
#LeftMenu a {
	color:#898989;
	text-decoration:none;
}
#LeftMenu a:hover, #LeftMenu a.current {
	color:#00425c;
}
#LeftMenu li.current, #LeftMenu li.section, #LeftMenu a.current {
	background:#e9f2f4;
}
#LeftMenu li li a.current {
	background:none;
}
table#Portfolio {
	width:100%;
	padding:0;
}
#HomePage table#Portfolio {
	border:0;
	margin-top:0;
	font-size:.9em;
	width:100%;
	line-height:20px;
}
table#Portfolio .price, table#Portfolio .change {
	text-align:right;
}
dl.TradeInfo {
	position:relative;
	height:2.7em;
	margin:.5em 0 1em 0;
	padding:0;
}
#RightColumn iframe {
	width:240px;
}
.TradeInfo dt {
	position:absolute;
	font-size:10px;
	height:1em;
}
.TradeInfo dd {
	height:1.3em;
	bottom:0;
	margin:0;
	padding:0;
}
.TradeInfo .LastTradedPrice {
	position:absolute;
	left:0;
}
.TradeInfo dd.LastTradedPrice {
	font-size:16px;
	font-weight:bold;
}
.TradeInfo .ChangeInPercent {
	position:absolute;
	left:75px;
}
.TradeInfo .NoChange {
	background:url(../images/no_change.png) no-repeat right;
	padding-right:17px;
}
.TradeInfo .ChangeUp {
	background:url(../images/up.png) no-repeat right;
	padding-right:17px;
}
.TradeInfo .ChangeDown {
	background:url(../images/down.png) no-repeat right;
	padding-right:17px;
}
.TradeInfoDetails {
	clear:both;
	width:100%;
	margin:.5em 0;
}
.TradeInfoDetails dt {
	clear:left;
	float:left;
	width:75px;

}
.TradeInfoDetails dd {
	font-weight:bold;
}
/*.TradeInfo p {
	float:left;
}
.TradeInfo .Label {
	font-size:10px;
	color:black;
	float:left;
	clear:both;
}
.TradeInfo .LastTradedPrice {
	font-size:16px;
	font-weight:bold;
}
.TradeInfo .ChangeInPercent {
	margin-left:10px;
	clear:right;
}
.TradeInfo .LastTraded {
	font-size:10px;
	width:100%;
	clear:right;
}*/
.ChangeUp {
	color:green;
}
.ChangeDown {
	color:red;
}
#HomePage table#Portfolio {
	color:#777;
}
#HomePage table#Portfolio .name {
	color:#000;
}
#HomePage table#Portfolio td {
	padding:0;
}

/*table#Portfolio td.NoChange {
	color:#000;
}*/
#SectionTitle a, .Print a {
	text-transform:uppercase;
	font-size: 1em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#555;
}
.Print a {
	background:url(../images/PrintIcon.gif) left center no-repeat;
	padding-left:18px;
	text-decoration:none;
}

.Teaser {
	position:relative;
	background:url(../images/TeaserDividerBg.png) left bottom repeat-x;
	padding-bottom:16px;
}
.Teaser img {
	position:absolute;
	right:0;
	bottom:20px;
}
.Teaser h3 {
	font-size:1.2em;
	color:#00425c;
	font-weight:normal;
	text-transform:uppercase;
}
#RightColumn .Teasers {
	margin-top:29px;
}
#HomePage #FaqTeaserViewPort {
	border-left:3px solid #f2f2f2;
	/*border-right:3px solid #f2f2f2;*/
	position:absolute;
	top:2px;
	right:50%;
	margin-right:-480px;
	width:300px;
	height:294px;
	overflow:hidden;
	z-index:10;
	background:#ebebeb;
}
#HomePage #FaqTeasers {
	position:absolute;
	width:300px;
	top:0;
	left:0;
}
#FaqTeasers .Teaser {
	position:relative;
	width:287px;
	height:96px;
	overflow:hidden;
	background:none;
	border-bottom:3px solid #f2f2f2;
	padding:0;
	margin:0;
}
#FaqTeasers .Teaser img {
	position:absolute;
	right:0;
	bottom:7px;
}
#FaqTeasers .Teaser h3 {
	position:absolute;
	bottom:30px;
	left:15px;
	width:172px;
	height:50px;
}
#FaqTeasers .Teaser .ReadMore {
	position:absolute;
	bottom:15px;
	left:15px;
}
#FaqScrollControls {
	position:absolute;
	width:10px;
	height:296px;
	top:0;
	right:0;
	z-index:20;
	border-left:3px solid #f2f2f2;
}
#FaqScrollControls #Up span, #FaqScrollControls #Down span {
	background: url(../images/FaqScrollControls.gif) left top no-repeat;
	width:10px;
	height:10px;
	display:block;
	text-indent:-9000px;
	font-size:0;
}
#FaqScrollControls #Down span {
	position:absolute;
	top:284px;
	background-position:left bottom;
}
#HomePage .RSSFeed {
	margin-bottom:.9em;
}
#HomePage .RSSFeed a   {
	font-size:11px; 
	color: #00425C;
	text-decoration: none; 
	font-family: verdana;
}
#HomePage .RSSFeed .date {
	font-family: verdana;
	font-size:9px;
	color:#898989;
}
#HomePage .RSSFeed a:hover  {
	text-decoration: underline;
}
#HomePage .RSSFeed .FeedItem  {
	font-family:verdana;
}
#PageFooterContainer {
	position:relative;
	height:25px;
	margin-top:-33px;
	background:#ebebeb;
	width:100%;
	float:left;
	padding-top:8px;
}
#PageFooterContainer #FooterContent {
	text-align:center;
}
#Address span {
	margin-right:38px;
}
#Address, #Address a {
	color:#6c6c6b;
	text-decoration:none;
}
input.action {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	border:1px solid #094e68;
	color:white;
	background:#094e68;
	text-transform:uppercase;
	outline:none;
}

/* styles for external form widgets */
.formItem {
	font-size:inherit;
	font-family:inherit;
	border:1px solid #bbb !important;
	padding:4px;
	font-size:12px;
	margin-bottom:1em;
}
.formItem:focus {
  border:1px solid #666 !important;
}
#sendButton {
	float:left !important;
	font-size:12px;
	margin:0 !important;
	padding:0 !important;
}
#subscribeContainer {
	border:0;
	padding:0;
	margin:0;
}
#subscribeContainer td, #subscribeContainer label {
	padding:0 !important;
}
#subscribeContainer label {
	font-size:12px;
}
#selectedProfile {
	font-size:12px;
	margin-bottom:1em;
}
